button.btn.btn_default
  span.btn__text Все отзывы
  +icon('arrow-right')
a(href="#").btn.btn_primary
  span.btn__text Подробнее
  +icon('arrow-right')
a(href="#").btn.btn_primary.btn_small
  span.btn__text Бесплатное занятие

div(style="width: 100%; padding: 16px; background-color: #e0002f; margin-top: 20px;")
  a(href="#").btn.btn_secondary
    span.btn__text Подробнее
    +icon('arrow-right')
